/* create a new task with selected text in note */
"New Task With Selection" = "New Task With Selection";

/* create a new task with the specified date as found in the selected text */
"New Task With Date" = "New Task With Date";
